@charset "utf-8";
/* CSS Document */

/*scrollbar-effects-css*/
/* Firefox */
* {
	scrollbar-width: auto;
	scrollbar-color: #2f6f4e #ffffff;
}
/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 8px;
}
*::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 0;
}
*::-webkit-scrollbar-thumb {
    background-color: #2f6f4e;
    border-radius: 0;
    border: 0px solid #2f6f4e;
    height: 69px !important;
}

/*play-effect-css*/
.play-effect {
	width: 56px;
	float: none;
	background: none;
	border: none;
	outline: none;
	cursor: pointer;
	margin: 0 auto 16px;
	position: relative;
	z-index: 9;
}
.play-effect:after {
	width: 56px;
	height: 56px;
	background: rgba(47,111,78,0.60);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.play-effect:before {
	width: 76px;
	height: 76px;
	background: rgba(47,111,78,0.60);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.play-effect:after, .play-effect:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	z-index: -9;
}

.testi-col1 .play-effect { display:block;}

 @-webkit-keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
 @keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}

/*circle-effects-css*/
.circle-effects1 {
	overflow: hidden;
	transition: all 0.25s ease-out 0s;
	position: relative;
}
.circle-effects1 img {
	width: 100%;
	-webkit-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	display: block;
}
.circle-effects1 .circle-row1 {
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow:hidden;
	visibility: hidden;
	-webkit-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 10;
}
a .circle-effects1, .enquiry-btn1 .circle-effects1, .referrals-btn1 .circle-effects1 { 
	width: 38px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 5px;
}
.instagram-wrapp h2 .circle-effects1 { 
	width: 42px;
	float: left;
	margin: 4px 14px 0 0;
}
.custom-select1 .circle-effects1 { 
	width: 38px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 6px;
	z-index: -9;
}
.sidbar-col2 .custom-select1 .circle-effects1 { 
	width: 18px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 20.6%;
	z-index: -9;
}

.paiger-btn2 .circle-effects1 { 
	left: 5px; right:inherit;
}

.js-video-button .circle-effects1 { display:block;}

.circle-effects1:hover img, a:hover .circle-effects1 img, .enquiry-btn1:hover .circle-effects1 img, .custom-select1:hover .circle-effects1 img, .instagram-wrapp h2:hover .circle-effects1 img, .referrals-btn1:hover .circle-effects1 img { 
	opacity: 0;
}
.circle-effects1:hover .circle-row1, a:hover .circle-effects1 .circle-row1, .enquiry-btn1:hover .circle-effects1 .circle-row1, .custom-select1:hover .circle-effects1 .circle-row1, .instagram-wrapp h2:hover .circle-effects1 .circle-row1, .referrals-btn1:hover .circle-effects1 .circle-row1 {
	opacity: 1;
	visibility: visible;
	bottom: 0;
}
.circle-effects1:hover .circle-row1 img, a:hover .circle-effects1 .circle-row1 img, .enquiry-btn1:hover .circle-effects1 .circle-row1 img, .custom-select1:hover .circle-effects1 .circle-row1 img, .instagram-wrapp h2:hover .circle-effects1 .circle-row1 img, .referrals-btn1:hover .circle-effects1 .circle-row1 img { 
	opacity: 1;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	float: left;
	margin: 0 0 4%;
}
.checkbox2 {
	width: 100%;
	float: left;
	margin: 0 0 4%;
}
.checkbox1 a, .checkbox2 a {
	font-weight: 600;
	color: #2b1d1c;
}
.checkbox1 a:hover, .checkbox2 a:hover {
	color: #2f6f4e;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	font-weight: 400;
	color: #2b1d1c;
	letter-spacing: normal;
	line-height: 1.67;
	display: inherit;
	position: relative;
	top: 0;
}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    cursor: pointer;
    display: block;
    padding: 0 0 0 30px;
    position: relative;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    width: 18px;
    height: 18px;
	background: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 2px;
	margin: 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #2f6f4e;
	border-radius: 2px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
	margin: 0 0 0;
    position: absolute;
    top: 5px;
    left: 5px;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="checkbox"]:checked + label:before {
	border: 1px solid #ffffff;
}

.sidbar-col1 .checkbox1 a, .sidbar-col1 .checkbox2 a {
	color: #ffffff;
}
.sidbar-col1 .checkbox1 a:hover, .sidbar-col1 .checkbox2 a:hover {
	color: #2f6f4e;
}
.sidbar-col1 .checkbox1 span, .sidbar-col1 .checkbox2 span {
	color: #ffffff;
}

.enquiry-wrapp2 .checkbox1 { margin:0 0 15px;}
.enquiry-wrapp2 .checkbox2 { margin:0 0 25px;}
.enquiry-wrapp2 .checkbox1 span, .enquiry-wrapp2 .checkbox2 span { color:#ffffff; top:-3px;}
.enquiry-wrapp2 .checkbox1 span a, .enquiry-wrapp2 .checkbox2 span a { color:#ffffff;}
.enquiry-wrapp2 .checkbox1 span a:hover, .enquiry-wrapp2 .checkbox2 span a:hover { color:#2f6f4e;}
.enquiry-wrapp2 [type="checkbox"]:checked + label, .enquiry-wrapp2 [type="checkbox"]:not(:checked) + label { display:inline;}

/*grayscale-effect-css*/
.grayscale-effect img {
	width: 100%;
	display: block;
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}
.grayscale-effect .grayscale-row1 {
	overflow: hidden;
	cursor: pointer;
	display: block;
}
.grayscale-effect:hover .grayscale-row1 img {
	filter: grayscale(100%);
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}

/* hover-effect-css */
.hovereffect {
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
  background: #2f6f4e;
}
.hovereffect .overlay1 {
  position: absolute;
  overflow: hidden;
  width: 80%;
  left: 10%;
  bottom: 1%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}
.hovereffect:hover .overlay1 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
}
.hovereffect:hover img {
  mix-blend-mode: multiply;
}
.hovereffect h3 {
  text-align: center;
  position: relative;
  font-size: 16px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}
.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}
.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h3 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

/*referrals*/
.checkbox-col1 .checkbox1 {
	width: auto;
	float: left;
	margin: 42px 30px 35px 0;

}
.checkbox-col1 .checkbox2 {
	width: auto;
	float: left;
	margin: 42px 0 35px;
}

.referrals-wrapp .checkbox1 a, .referrals-wrapp .checkbox2 a {
	font-weight: 600;
	color: #333132;
}
.referrals-wrapp .checkbox1 a:hover, .referrals-wrapp .checkbox2 a:hover {
	color: #333132;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span {
	font-size: 12px;
	font-weight: 400;
	color: #2b1d1c;
	line-height: 1.9;
	display: inherit;
	position: relative;
	top:0;
}

.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span {
	font-size: 15px;
	font-weight: 400;
	color: #2b1d1c;
	line-height: 1.5;
	display: inherit;
	position: relative;
}

.referrals-col4 .checkbox1 {
	width: 24.1%;
	float: left;
	text-align: left;
	margin: 0 1.2% 0 0;
}
.referrals-col4 .checkbox1:last-child {
	margin-right: 0;
}

.referrals-wrapp [type="checkbox"]:checked + label, .referrals-wrapp [type="checkbox"]:not(:checked) + label { padding:0 0 0 28px;}
.referrals-wrapp [type="checkbox"]:checked + label:before, .referrals-wrapp [type="checkbox"]:not(:checked) + label:before { width:19px; height:19px; border:1px solid rgba(43, 29, 28, 0.3); border-radius:0;}
.referrals-wrapp [type="checkbox"]:checked + label:after, .referrals-wrapp [type="checkbox"]:not(:checked) + label:after { width:7px; height:7px; top:6px; left:6px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 49.2%;
	float: left;
	text-align: left;
	margin: 0 0 0;
	padding: 2.2% 2% 2.2% 3.4%;
}
.upload-btn-wrapper:nth-child(2n) {
	float: right;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 58%;
	float: left;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 6.6%;
}
.upload-btn-wrapper input[type=file] {
	width: 100%;
	height: 100%;
	float: left;
	cursor: pointer;
	font-size: 0;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect .overlay1 {
    overflow: hidden;
    width: 80%;
    height: 100%;
    margin-block: auto;
    left: 0%;
    bottom: 0%;
    top: 0;
    display: flex;
	    flex-wrap: wrap;
	flex-direction: column;
    justify-content: space-between;
}

.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect .hovereffect h3 {font-size: 15px;}
.smileg-wrapp .smileg-col1.hovereffect h3 {
    padding: 10px 0;
}

.smileg-wrapp .smileg-col1.hovereffect a {
    opacity: 1;
	transition: none;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
/*circle-effects-css*/
a .circle-effects1, .enquiry-btn1 .circle-effects1 { 
	display: none;
}
.instagram-wrapp h2 .circle-effects1 { 
	width: 36px;
	float: none;
	display: block;
	margin: 0 auto 6px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 10px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	letter-spacing: normal;
	line-height: 1.67;
	position: relative;
	top: -4px;
}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
	display: inline;
}

.sidbar-col2 .custom-select1 .circle-effects1 { right:5%;}
.sidbar-col1 .checkbox1 span, .sidbar-col1 .checkbox2 span { top:-2px;}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 100%;
	margin: 0 0 10px;
	text-align:center;
}
.referrals-col4 .checkbox1:last-child {
	margin-bottom: 0;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:-2px;}

.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { top:-1px;}


/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}

.referrals-btn1 .circle-effects1 { display:none;}
}

@media screen and (min-width:481px) and (max-width:600px) {
/*circle-effects-css*/
a .circle-effects1, .enquiry-btn1 .circle-effects1 { 
	display: none;
}
.instagram-wrapp h2 .circle-effects1 { 
	width: 36px;
	float: none;
	display: block;
	margin: 0 auto 6px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 10px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	letter-spacing: normal;
	line-height: 1.67;
	position: relative;
	top: -4px;
}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
	display: inline;
}

.sidbar-col2 .custom-select1 .circle-effects1 { right:5%;}
.sidbar-col1 .checkbox1 span, .sidbar-col1 .checkbox2 span { top:-2px;}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}
.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { font-size:15px; top:-1px;}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:-2px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}

.referrals-btn1 .circle-effects1 { display:none;}
}

@media screen and (min-width:601px) and (max-width:767px) {
/*circle-effects-css*/
a .circle-effects1, .enquiry-btn1 .circle-effects1 { 
	display: none;
}
.instagram-wrapp h2 .circle-effects1 { 
	width: 36px;
	float: none;
	display: block;
	margin: 0 auto 6px;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 10px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	letter-spacing: normal;
	line-height: 1.67;
	position: relative;
	top: -4px;
}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
	display: inline;
}

.sidbar-col2 .custom-select1 .circle-effects1 { right:5%;}
.sidbar-col1 .checkbox1 span, .sidbar-col1 .checkbox2 span { top:-2px;}

.referrals-btn1 .circle-effects1 { display:none;}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}
.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { font-size:15px; top:-1px;}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:-2px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
}

@media screen and (min-width:768px) and (max-width:900px) {
/*circle-effects-css*/
a .circle-effects1, .enquiry-btn1 .circle-effects1 { 
	display: none;
}
.instagram-wrapp h2 .circle-effects1 { 
	width: 24px;
	margin: 4px 8px 0 0;
}

.sidbar-col2 .custom-select1 .circle-effects1 { right:5%;}

.referrals-btn1 .circle-effects1 { display:none;}

.checkbox-col1 .checkbox1 { width:100%; text-align:left; margin:32px 0 15px 0;}
.checkbox-col1 .checkbox2 { width:100%; text-align:left; margin:0 0 25px 0;}
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect h3 {font-size: 14px;padding: 13px 0;}
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect h4{    padding: 37px 0 30px 0;    font-size: 15px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
/*circle-effects-css*/
a .circle-effects1, .enquiry-btn1 .circle-effects1 { 
	display: none;
}
.instagram-wrapp h2 .circle-effects1 { 
	width: 30px;
	margin: 4px 11px 0 0;
}

.sidbar-col2 .custom-select1 .circle-effects1 { right:5%;}

.referrals-btn1 .circle-effects1 { display:none;}

.checkbox-col1 .checkbox1 { width:100%; text-align:left; margin:32px 0 15px 0;}
.checkbox-col1 .checkbox2 { width:100%; text-align:left; margin:0 0 25px 0;}
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect h3 {font-size: 14px;padding: 13px 0;}
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect h4{    padding: 37px 0 30px 0;    font-size: 15px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
/*circle-effects-css*/
a .circle-effects1, .enquiry-btn1 .circle-effects1 { 
	display: none;
}
.instagram-wrapp h2 .circle-effects1 { 
	width: 36px;
}

.sidbar-col2 .custom-select1 .circle-effects1 { right:5%;}

.referrals-btn1 .circle-effects1 { display:none;}

.checkbox-col1 .checkbox1 { width:100%; text-align:left; margin:32px 0 15px 0;}
.checkbox-col1 .checkbox2 { width:100%; text-align:left; margin:0 0 25px 0;}
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect h3 {font-size: 14px;padding: 13px 0;}
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect h4{    padding: 37px 0 30px 0;    font-size: 15px;}
}

@media screen and (min-width:1241px) and (max-width:1340px) {
.smileg-wrapp .smileg-row1 .smileg-col1.hovereffect h3 {font-size: 15px;padding: 10px 0;}
}

@media screen and (min-width:1341px) and (max-width:1440px) {


}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .mac-os .referrals-wrapp .checkbox1 span, .mac-os .referrals-wrapp .checkbox2 span { top:-3px;}
}